#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: nonce
version: 1.0.7
id: nonce-1.0.7-CqC6ckdSJYr7W1zHEtSPtg
key: nonce-1.0.7-CqC6ckdSJYr7W1zHEtSPtg
license: BSD-3-Clause
copyright: (c) 2014 Prowdsponsor
maintainer: Prowdsponsor <opensource@prowdsponsor.com>
author: Felipe Lessa <felipe.lessa@prowdsponsor.com>
homepage: https://github.com/prowdsponsor/nonce
synopsis: Generate cryptographic nonces.
description:
    According to the Wikipedia, a nonce is an arbitrary number used
    only once in a cryptographic communication.  This package
    contain helper functions for generating nonces.
    .
    There are many kinds of nonces used in different situations.
    It'\''s not guaranteed that by using the nonces from this package
    you won'\''t have any security issues.  Please make sure that the
    nonces generated via this package are usable on your design.
category: Cryptography
abi: 1d44e129c7b431e0537ff6a3cdf28c13
exposed: True
exposed-modules:
    Crypto.Nonce
import-dirs: /usr/lib/ghc-8.4.3/site-local/nonce-1.0.7
library-dirs: /usr/lib/ghc-8.4.3/site-local/nonce-1.0.7
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/nonce-1.0.7
hs-libraries: HSnonce-1.0.7-CqC6ckdSJYr7W1zHEtSPtg
depends:
    base-4.11.1.0 base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37
    bytestring-0.10.8.2 text-1.2.3.0 transformers-0.5.5.0
    entropy-0.4.1.3-DgdrwWh8SPxKScPoc17aKl
    unliftio-0.2.8.1-FqZL45na3zt8DyQhlxkrqY
    unliftio-core-0.1.2.0-900TPot3SR34dceIcVaslS
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=65adc4f5f54a1c07291b4ebc49756c05
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             entropy-0.4.1.3-DgdrwWh8SPxKScPoc17aKl=f8adc9fd931aa49b6a2a7e2785fb0c69
             unliftio-0.2.8.1-FqZL45na3zt8DyQhlxkrqY=258ae24f8d6459f4323c1d2e37a4df95
             unliftio-core-0.1.2.0-900TPot3SR34dceIcVaslS=b3bd63f18add30d59629e9599623cc96
haddock-interfaces: /usr/share/doc/haskell-nonce/html/nonce.haddock
haddock-html: /usr/share/doc/haskell-nonce/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

